[EPIC] NMnaHorpamu (MikpocnewncuHr) - Bug #6406

Bug in analytical cube report inside planogram
25/04/2025 14:54 - ¢ Enzo Rossi

Status: Ready for development Start date: 25/04/2025
Priority: Normal Due date:
Assignee: # Valeriia Rublevskaia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Analytics table Current Version: Release 110
Due date: OS (operating

system):
Client: Dunn Lumber
Description

The report for client specific planogram is inaccurately reporting 6 out of the 41 Adapters in the equipment. On the report it shows
that the SKU "X" is laying on the peg "21" but when it comes to the planogram view, the product is on the peg "20" - Images 1 and 2.
LrUCa2MmW4-6GSY4nlyPyveYcs9fLrFDoaAChUgYjZxBnZ4Hbhyhan79I1XHV8aoDCb_BCJ7A7gHbjxyoERR-KOEEVYctjCcoP3V1QV
WdtY2FOMi9DZmNCNEhqUG9qOVhwRWY2cmF3T3dmdERIQkFVb3grM2xSLOVLSjVLT21QVFc1SXM2REJOZVRaNHIKSEJBQkpU
VXpsVUV|ZmdYVzJUZ0Z3L1ErNG5MYXdJN3BKL2ZZYS9SUIVmUWpvUDRDWW9nOXJNVOFpMERIWESLNDBoalINGVmh1ZDJN
WWdAWNDhNTINaUkgzRW9yODVuY1RGczBOckZycThVMONMOEpuMOc4dFJncUJEUESUVmMOkSnYvezA1d1BaNINtYmxiRWS5LYKR
LrUCa2MmW4-6GSY4nlyPyveYcs9fLrFDoaAChUgY|ZxBnZ4Hbhyhan79IXHV8aoDCb_BCJ7A7qHbjxyoERR-KOEEVYctjCcoP3V1QV
uPxrq00wF4M4sxpsQtcVXTw&amp;X-OWA-CANARY=wTQ4TT8ly4EAAAAAAAAAAODMIIQxhNOYJyT4GjzU-vLf4dLpRP6AD2dAbH
si72zLVqvgWo-7ksU.&amp;owa=outlook.office.com&amp;scriptVer=20250418009.08&amp;clientld=6506267615FA4637ABB14ED8
FD280118&amp;animation=true

PPUNWeG7gABMoavEgAAARIAEADHGG7]AEKqTJj7ZrePqcsd&amp;thumbnail Type=2&amp;token=eyJhbGciOiJSUzI1NilsInR5cCl
6lkpXVClsimtpZCl6ImdrYkhgeWIGRVNOZXB2SktqYkZNV214WUdgQTOIiLCJ4NXQiOiJna2JlanlpRkVTTmVwdkpLamJGT VdteFIHak
E9liwibm9uY2UiOiJ3MG5Mb2NoWI9nNUtLemRYcIFOSENWWFNNUVYwY 1dfdIFyQmRjQXU0SC10cHBzdUpaRXVWczYzNHInX2g
4Sy16WUxKNWxrcy11WGRCWIRQYnBNNOhuNjA5eGZocjQwekcte XBMOWxCU2pWVWw5enNjM3dFT2tDMHUzbnFiel TX3hIMOV2
MWdKVF9Dc094SIBBMUIBNXotZTRaQ2cxOWdNa2hKYmtPUjgzYjAiLCJpc3Nsb2MiOIJEQjIQUjA2TUI3SMzU2liwic3Jzbil6NjM4ODEX
MTUwODK3NDA2NDAzfQ.eyJzYXAtdmVyc2lvbil6ljMxliwiY XBwaWQiOiJhZjNIYmJiYS1jMjNmLTQ5MmEtYWE5My04MzQyMTY5Nm
ViNGIiLCJpc3NyaW5nljoiV1ciLCJhcHBpZGFijcil6ljliLCJhcHBfZGlzcGxhe W5hbWUIQiliLCJ1dGkiOil5SNzA0ZWQ0OS0zMmIXLTQ3O0T
ktYTYwNi1kZjE2M2IxMDk4M2MILCJpYXQiOjESNDU2MTAONzUsInZIcil6IINUSS5Vc2VyLKNhbGxiYWNrVG9rZW4uVEILCJ0aWQIOi
JjYzg4ZGJjMzQxODQO0ZDdhOTNiMzVINWZhOWQwOGRIMSIsInRydXNOZWRmb3JkZWxIZ2F0aW9uljoiZmFsc2UiLCJOb3BvbG9ne
Sl6IntcliR5cGVcljpeclk1hY2hpbmVclixcllZhbHVIXCIEXCJEQ]jIQUjA2TUI3MzU2LmV1cnByZDA2LnByb2Qub3V0bG9vay5jb21cin0iLCJ
yZXF1ZXNOb3JfYXBwaWQIiOilxNTdjZGZiZi03Mzk4LTRhNTYtOTZjMy 1IOTNIOWFiMzA5YjUILCJyZXF1ZXNOb3JfYXBwX2Rpc3BsY
XluYW1lljoiT2ZmaWNIIDM2NSBFeGNoYW5nZSBNaWNyb3NIcnZpY2UiLCJzY3AiOiJPd2FBAHRhY2htZW50cy5SZWFkliwib2IkljoiN
zcyNzM1YjEtYWJiNiOOYjFmLTk3MzMtYWMzZjRKMGMyNT ViliwicHVpZCI6[jEwMDMyMDAzM0Q5RDgzNDUILCJzbXRwljoiZW56b1
9yb3NzaUBsZWFmaW8uYWkiLCJ1cG4iOidlbnpvX3Jve3NpQGxIYWZpby5haSIsIinVzZXJjYWxsYmFja3VzZXJjp250ZXh0aWQiOilwNj
M3YzhjOThhZTQOM]iImODBmMM]jAyYzQ4Y210ZTgwNylsInNpZ25pbl9zdGF0ZSI6Imttc2kiLCJlcGsiOiJ7XCJrdHIcljpcllJTQVwiL Fwiblwi
OlwidkFTYNnVYRzA3b2tjblJOZIc1czl2WmFFQ2tHS2xRWFRzZUNfV2VEUDJwd3ZEOVhEZW5VTGEtS1VneXk5YnViQ28tVWAYY 1JP
b2VXSktpSTRRZVo0akFwVmRCc25TUVhmczUyMnZUcFZzbG43c2c1cjY xdkowWU40bDdhRndFMXIEdWRocWNuMOdRLWVQQOx
0SEVIdNMwWUWYO0TjhpZkpXbFNnN1ZoR3IhXzBhRUhaaWUyYk1zWWxCcFVQd1RBQ25ycHptenFGZUxwT2t2UUFzdGY5TTUyeXNu
U3pJUIZvRUdPbWJLREM1cHFnWTVfM2d1NkxLSG5hZi16V0I4TIFva3BZM3RoRDFEckt4Ymc0c2RhYWUwQjhWenVhbEtvZUV2RD
FadWxVcWIPMkFPRWk4T0p0ejhqVGg0c0IDSUdLeFJGeXcyZGI1d311M2JRMkc5dXR2WFZRXCIsXCJIXCI6XCJBUUFCXCIsXCJhb
GdcljpcllJTMju2XClsXCJleHBcljpcliE3NDU3MDAxMijFclixclmV4cF9kaWZmXCI6XCl4NjQwMFwiLFwia2lkXCI6 XCJIOF9EdDIOCHJR
VEVDbnFXUmpmUHI2RGVjcE1cIn0uY2tWT0Op5TmI2RUJKNEVCcXIVVFpoS0wyazR2Zk1UR1JSMDUyVmJBNDNaZUNpVERnbWdt
Y2FOMi9DZmNCNEhqUG99OVhwRWY2cmF3T3dmdERIQkFVb3grM2xSLOVLSjVLT21QVFc1SXM2REJOZVRaNHIKSEJBQkpUVXp
sVUV|ZmdYVzJUZ0Z3L1ErNG5MYXdJN3BKL2ZZYS9SUIVMmUWpvUDRDWW9NOXJNVOFpMERIWESLNDBoaINGVmh1ZDJNWWd
WNDhNTINaUkgzRW9yODVuY 1RGczBOckZycThVMONMOEpuMOc4dFJncUJEUESUVmMOkSnYvczA1d1BaNINtYmxiRW5LYKRvSm
0zU2w0Y216bnEOOHVYTNoWGFSZzZUZTJPczdgOTR3NIpCbGIBSXpCMIlsbFNaL1dORmNMeCOkTGRQbOhERNJ4L2J1QTJnS25
mR1BRdjJRPTOILCJuYmYiOJE3NDU2MTAONzUsImV4cCI6MTcONTYXxMDc3NSwiaXNzljoiaHROcHM6Ly9zdWJzdHJhdGUub2ZmaW
NILmNvbS9zdHMvliwiY XVkljoiaHROcHM6Ly9vdXRsb29rLm9mZmljZS5jb20iLCJzc2VijljoiRTcOM3FsRzNtNjliOXNFdiJ9.pK_FhafT8K4
hkuNzOYevkPcfHwDyldD0t1 HqODf6EFfSdf6LVWO005d7h-KF9syAOjE-ub99p6qI8ShN4pWQdImOY 3aégjiwlHTkOgJeXmfd8PévvmR1
0jcjhrq00iirlDzIT5jpULVVHQS7ES5jLn8WohL6igo969ylbeUr0YnWpTlaUUw9_VzvHV2UkR6Z8amdW9gKMc7wZZpK?7Ij_-uouwvjLrUCa
2MmW4-6GSY4nlyPyveYcs9fLrFDoaAChUgY|jZxBnZ4Hbhyhan79IXHV8aoDCb_BCJ7A7qHbjxyoERR-KOEEVYctjCcoP3V1QVuPxrq
00wF4M4sxpsQtcVXTw&amp;X-OWA-CANARY=wTQ4TT8ly4EAAAAAAAAAAODMIIQxhNOYJyT4GjzU-vLf4dLpRP6AD2dAbHsi72z
LVgvgWo-7ksU.&amp;owa=outlook.office.com&amp;scriptVer=20250418009.08&amp;clientld=6506267615FA4637ABB14ED8FD28
0118&amp;animation=true

Related issues:
Related to [EPIC] KoHcTpykTop 06nanHaHHs - Bug #6407: He cniBnanae Hymepauisi ... New 28/04/2025

History

#1 - 26/04/2025 03:32 - & Katarina Herikh

- Tracker changed from Bug to Ticket

- Project changed from Shelf dev to Support

- Assignee set to 4 Pavio Scherbatyuk

- Category changed from Report to Analytics table

- Current Version changed from Release 112 to Release 110

#2 - 28/04/2025 04:32 - 4 Pavlo Scherbatyuk
- File 6406.png added
- Assignee changed from # Pavilo Scherbatyuk to & Aleksandr Bilousko

- Client set to Dunn Lumber

BinTBOpIOETHCS HA NiHYKCTECT.

Kpoku:

1. ABTOpPU3YyBaTWCb K aMiH.

2. MNepeiitn B MmarasuH "Food City 3514 W Glendale Ave, Phoenix, AZ 85051", nnaH 3any "123".
3. Binkputn obnagHaHHs 6406.

4. Nonatwn 6ynb-ski ToBapy Ha 06nagHaHHs.

5. BigkpuTy Tabnuuio aHaniTukm.

6. 3BepHy TV yBary Ha AaHi B ctonui "Po3TawysaHHsa" ons Tosapy 3 n.4.

OuikyBaHHs: BinobpaxaeTbCcsi KOPEKTHe po3TallyBaHHS TOBapiB B CTOBMNLI "Po3TawyBaHHs" B Tabnvui aHaniTukm.

dakT: Homep psigy raykis B Tabnuui aHaniTukv He cnisnanae 3 HOMEPOM Ha NnaHorpami.

Bar BiATBOPIOETHCS AKILO LEHTPW OBOX PAAIB radvkis 3HaxoaaTbcs Ha BiacTaHi 0.5 nloMa oavH Bif 04HOrO Mo oci X i TOW LEHTP, SKNiA 3HaXoANTbCS
npasiwe, 3Hax0AUTbCS Ha BULOMY PAAI radkis(3a yMOBU HymepaLlii raykis 3HU3Y BBEPX).

Y knieHTa HymepaLis 3BepXy BHW3, BiAMNOBIOHO Takuli psia radkie Mae 6yTu HUXYe.
Currently recording network activity
3 - Biola mango / orange nectar 11
- Perform a request or reload the page by
. using the "Reload page" button or by hitting
8 R. Learn more

o g shelf

Reload page

s

OcHosHa  [AnbTepHatusHa Kopuotysatiska n

=& A

Mpu 36epexeHHi wabnoHy 6ayy Wo POHT BiANPaBNsSE NPABWNbHI LaHi - APYruii Psih, rayukis 3BepXxy, NEPLWUI - 3HWU3Y, TOX CXOXE WO Le Woch 3
LaHuMK Ha 6eky.

#3 - 28/04/2025 05:18 - ¢ Pavlo Scherbatyuk

- Related to Bug #6407: He cniBrnanae Hymepawis psais ra4kis/nonnub Ha niaHorpami 1a B KOHCTPYKTOpi 06/1aAHAHHS, SKILO LeHTPY MonvLb
3HaxoaAaTecs Ha Biactari 0.5 cM oguH Big oaHoro. added

#4 - 28/04/2025 06:10 - # Aleksandr Bilousko
- Tracker changed from Ticket to Bug
- Project changed from Support to [EPIC] lNnaHorpamu (MikpocneicuHr)

- Assignee changed from % Aleksandr Bilousko to # Valeriia Rublevskaia

Files

Leafio - BV Drill and Driver 01 - To Print Pg 4 of 11.jpg 416 KB 25/04/2025 ¢ Enzo Rossi
Leafio - BV Drill and Driver 01 - Equipment (without and with Product).jp§7 MB 25/04/2025 ¢ Enzo Rossi
Leafio - BV Drill and Driver 01 - To Print Pg 10 of 11.jpg 401 KB 25/04/2025 ¢ Enzo Rossi
6406.png 408 KB 28/04/2025 # Pavlo Scherbatyuk
